const vec3 SunColor = srgb_linear(vec3(1.0, 0.9, 0.82) * 14);
const vec3 DayAmbientColor = srgb_linear(vec3(0.88, 0.94, 1.0) * 10);
const vec3 MoonColor = srgb_linear(vec3(0.8, 0.85, 1.0) * 0.45);
const vec3 NightAmbientColor = srgb_linear(vec3(0.75, 0.8, 0.95) * 0.8);
const vec3 TorchlightColor = srgb_linear(vec3(1.2, 0.75, 0.3));
const vec3 MinLight = srgb_linear(vec3(1.0, 1.0, 1.0) * 0.125);
const vec3 WaterColor = vec3(0.01, 0.12, 0.18);
const vec3 WaterAbsorbtion = vec3(0.45, 0.12, 0.05);
const vec3 PurkinjeTint = vec3(0.6, 0.9, 1.1);
